/**
 * Используйте функцию определения возрастной категории checkAge()
 * из файла example/checkerAge.js текущего проекта.
 *
 * Для каждого элемента массива age_mass[]
 * рассчитайте возрастную категорию.
 */

let age_mass = [1,4,2,88,23,14,15,18,19,75,55];

/**
 * --------------------------------------------- *
 *  ПРИМЕНЕНИЕ ЦИКЛА
 * --------------------------------------------- *
 * ...
 * ВАШ КОД ТУТ
 * ...
 */